/* 當你想為某一個區塊或方塊，增加背景，請在該區塊/方塊上增加class名稱
例如：

在HTML裡：
<div class="abc">我要增加背景</div> 

在css裡：
.abc{
    background-image: url(../images/body_bg.webp);  <------圖檔位置
    background-position: center; <-----圖片在區塊/方塊裡的定位
    background-size: cover;  <-----圖片在區塊/方塊裡的大小
}

 */

/* 補充 
    學習資料
    https://ithelp.ithome.com.tw/articles/10223887
    https://ithelp.ithome.com.tw/articles/10224214
*/



/* 全站背景 */
body {
    /* background-image: url(../images/body_bg.webp); */
    background-color: #e5d8c9;
    background-position: center;
    background-size: 2400px;
}

main {
    background-image: url(../images/topBn_bgrepeat.webp);
    background-size: 100% 100%;
    overflow: hidden;
    background-position: top center;
    position: relative;
    background-repeat: repeat-x;
}

header, .dropdown{
    z-index: 222;
}

/* 按鈕顏色 */
.btnset a {
    color: #CA9F37;
    border: 3px solid #BE0602;
    background-color: #fff;
    box-shadow: 3px 5px #880f0f;
    line-height: 1.2;
}/*來去逛逛*/

.btnset a:hover {
/*    color: rgb(44, 40, 1);*/
    color:#fff;
    border: 3px solid #ffd392;
    background-color: #CA141D;
    box-shadow: 3px 5px #8d6e40;
}/*來去逛逛滑鼠移入*/

.nocarslideinnBox01 {
    background-color: #084B7D;
    padding: 10px;
}


/* 原價特價折疊控制 打開變1列 關掉變2列 */
.productSetprice .priceBox{
    flex-direction: row !important;
}

/* logo區圖片大小控制 */
.logooutbox .logoinn{
    flex-basis: 11%;
}
.swiperCover .swiper-slide-next, .swiperCover .swiper-slide-last{
    opacity: .5;}
    
/* .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right{
    background-image: none;
} */

/* 其他東西自己寫這↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓ */


.squarepppinfoinn-box.pppinfobox{
    background: #075F9E;
    text-decoration: none;
    color: #fff;
}

.roulette{
    background-color: #FFF;
    border-radius: 30px;
    padding: 20px;
}
.otherroule{
     margin-top: -50px;
}
h4.LG-h4{
    font-size: 30px;
    color: #FFF;
    font-weight: bold;
    display: grid;
    align-items: center;
}
h3.LG-h3{
    font-size: 32px;
    color: #e71624;
    font-weight: bold;
    display: grid;
    align-items: center;
}
h5.LG-h5{
    color: #e83832;
    margin-bottom: 0;
}
table.table.listlist{
 vertical-align:middle;
}

.redbg{
    background-color: #e71624;
}
.threebg{
    border-radius: 30px;
}
ol.keepin{
    font-size: 20px;
    "list-style-type: lower-roman;
}
/* ol.keepin li::before {
  content: "("counter(my-counter) ")";
  color: blue;
  font-weight: bold;
} */


.card-header{
    background-color: #FFF;
}

.card-body.anwer_bg{
    background-color: #f5f5f5;
    font-size: 18px;
}
.card-body.anwer_bg li{
    padding: 2px 0;
}

.card{
    margin: 10px auto;
}

a.card-link.qustion-title{
    color: #ed505b;
    font-weight: bold;
    font-size: 1.2rem;
}
a.btnbtn{
    font-size: 20px;
    border-radius: 200px;
    border: 2px solid #4a4a4a;
    padding: 10px 50px;
    color: #4a4a4a;
    font-weight: bold;
}
a.btnbtn:hover{
    background-color: #CA141D;
    color: #FFF;
}
.orangebg{
    background-color: #fff2e3;
    border-radius: 20px;
    margin: 0 5px;
    padding: 15px;
}
.orangebg h6{
    color: #e71624;
    font-size: 20px;
    font-weight: bold;
}
.orangebg p
{
    font-size: 20px;
    color: #424242;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.tipsbtn{
    width: 90%;
    background-color: #BE0602;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto 5px;
}
.tipsbtn:hover{
    background-color: #075F9E;
    color: #FFF;
}
.box{
    height: 30px;
}
.ellipsis{
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}

/* 斷點區 */

@media screen and (max-width: 1659px){
    
}
@media screen and (max-width: 1399px){
    
}
@media screen and (max-width: 1199px){
    
}

@media screen and (max-width: 991px){
    .box {
    padding: 0;
    height: 25px;
    }
    .otherroule{
     padding-top: 50px; 
    }
    .greytext.newline{
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 767px){
    .actablebox{
        font-size: 14px;
    }
    .actablebox th.table-title{
        font-size: 1.2rem;
    }
    footer {
        padding-bottom: 15px;
    }
    h3.LG-h3{
    font-size: 1.6rem;
    }
    .card-body.anwer_bg {
    background-color: #f5f5f5;
    font-size: 14px;
    padding: 10px;
    }
    .fititle{
        font-size: 1rem;
    }

}

@media screen and (max-width: 640px){
    .logooutbox .logoinn{
        flex-basis: 24%;
    }
}

@media screen and (max-width: 480px){

}